AVG-747

Package linux
Status Fixed
Severity High
Type denial of service
Affected 4.17.10-1
Fixed 4.17.11-1
Current 4.19.8.arch1-1 [core]
Ticket None
Created Mon Aug 6 18:45:17 2018
Issue Severity Remote Type Description
CVE-2018-5390 High Yes Denial of service
A flaw named SegmentSmack was found in the way the Linux kernel handled specially crafted TCP packets. A remote attacker could use this flaw to trigger time...
Date Advisory Package Description
08 Aug 2018 ASA-201808-4 linux denial of service